.nav {
  height: 58px;
  background-color: #3FA6E0;
}

.nav-list {
  float: right;
}

.nav-list-item {
  position: relative;
  float: left;
  width: 100px;
}

.nav-list-item > a {
  display: block;
  height: 58px;
  line-height: 58px;
  font-size: 14px;
  font-family: 'SimSun';
  color: #fff;
  text-align: center;
}

.nav-list-item > a i {
  display: inline-block;
  width: 12px;
  height: 9px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-image: url(../img/arr.png);
  margin-left: 5px;
}

.nav-list-item:hover .nav-list-sub {
  display: block;
}

.nav-list-sub {
  display: none;
  position: absolute;
  left: 0;
  top: 58px;
  width: 100%;
  background-color: #3FA6E0;
  line-height: 34px;
  text-align: center;
}

.nav-list-sub a {
  display: block;
  font-size: 14px;
  color: #fff;
}

.nav-list-sub a:hover {
  background-color: rgb(63, 186, 224);
}